bind 10.2.203.112
port 6379
protected-mode yes
daemonize no
dir /data/redis5
dbfilename dump.rdb
appendonly yes
appendfilename appendonly.aof
requirepass __REDIS5_PASSWORD__
masterauth __REDIS5_PASSWORD__
maxmemory-policy noeviction
